using System;
using Microsoft.AspNetCore.Mvc;
using Microsoft.Extensions.Logging;

namespace StaffManagement.Controllers.Web
{
    public class PersonController:WebControllerBase<PersonController>
    {
        public PersonController(ILogger<PersonController> logger,IServiceProvider service) : base(logger,service) {
        }

        public IActionResult Index() {
            return PartialView();
        }
    }
}
